body{background-color:#33b873;background-image:url("/img/bg3_4.png");}
.round_border,.right_list li,.arrow_box{background:#fcfffc;}
.join_div,.arrow_box{border-color:#62c574;}
.arrow_box:after{border-top:solid #fcfffc;border-width:10px;}
.arrow_box:before{border-top:solid #62c574;border-width:14px;}
.right_col{background-color:#d6f7da;border-color:#22bb2f;}
.bluetext{color:#fff;background-color: #62c574;border-color:#489155;}
.bluetext::before {border-right: solid 12px #388145;}
.right_list,.right_list li{border-color:#22bb2f;}